E-Mail 'My Plugins With WordPress 2.6 Beta' To A Friend

Email a copy of 'My Plugins With WordPress 2.6 Beta' to a friend

* Required Field






Separate multiple entries with a comma. Maximum 5 entries.



Separate multiple entries with a comma. Maximum 5 entries.


E-Mail Image Verification

Loading ... Loading ...
1 Star2 Stars3 Stars4 Stars5 Stars (53 votes, average: 3.77 out of 5)

7 thoughts on “My Plugins With WordPress 2.6 Beta”

  1. Ozh has a post up with a two-line fix for backwards compatibility.

    Basically, you use WP_PLUGIN_URL et al, but first you put in a couple lines that say if they’re not already defined, you define them using what they would be under WP <= 2.5.1.

Comments are closed.